@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0
}
body {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	
	
	
}
table {
	font-family:Arial;
	font-size: 12px;
}
td {
	word-break: break-all;
}
tr {
	vertical-align:top
}
a:link, a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: underline;
	color:#000;
}
img {
	vertical-align: middle;
	border: 0px none;
}
hr {
	height: 1px;
	border: 0;
	color:#CCCCCC;
	overflow:hidden;
	margin:10px auto
}
ul {
	list-style-image: none;
	list-style-type: none;
}

.hide {
	display: none;
}
h1 {
	font-size:14px;
}
h2, h3, h4, h5 {
	font-size:12px;
	font-weight:normal;
	display:inline;
	text-align:left;
}
ul.nl {
	list-style:none outside none;
}
ul.nl li {
	line-height:30px;
	padding-left:15px;
	background:url(li.gif) no-repeat 0px 50%;
	clear:both;
	overflow:hidden;
	text-align:left
}
ul.nl li.newsLine {
	background:url(dotLine.gif) repeat-x top;
	overflow:hidden;
	height:5px;
	line-height:5px;
}
.line {
	height:1px;
	border-bottom:1px dashed #ccc;
	margin:10px auto;
	overflow:hidden;
}
ul.nl li .addTime {
	float:right;
	color:#666666
}
ul.nll {
	list-style:none outside none;
}
ul.nll li {
	line-height:30px;
	clear:both;
	overflow:hidden;
	text-align:left
}
ul.nll li.newsLine {
	background:url(dotLine.gif) repeat-x top;
	overflow:hidden;
	height:5px;
	line-height:5px;
}
ul.nll li .addTime {
	float:right;
	color:#666666
}
form {
	display: inline;
}
input {
	font-family: Tahoma, Arial;
	font-size: 12px;
}
input.text {
	height: 16px;
	padding: 1px;
	color: #000000;
	border: 1px solid #CCCCCC;
	background-color: #F9F9F9;
}
input.button {
	height: 20px;
	color: #000000;
	border: 1px solid #999999;
	border-top: 1px solid #CCCCCC;
	border-left: 4px solid #CCCCCC;
	background: #FFFFFF;
}
textarea {
	font-size: 12px;
	font-family: Tahoma, Arial;
	color: #000000;
	border: 1px solid #CCCCCC;
	background: #F9F9F9;
	height: 100px;
	width: 200px;
}
select {
	font-size: 12px;
	font-family: Tahoma, Arial;
	color: #000000;
	background-color: #FFFFFF;
}
.headline {
	margin:5px;
	padding:5px;
	border:1px solid #dddddd;
	background:#f3f3f3;
}
.headline .headtitle {
	color:red;
	font-size:14px;
	font-weight:bold;
	line-height:30px;
}
.headline .headcontent {
}
.headline .headdate {
}
.headline a {
	color: #00458a;
}
a.highlight:link, a.highlight:visited {
	color:red;
	text-decoration:none
}
a.highlight:hover {
	color:red;
	text-decoration:underline
}

#wrapper {
	width:100%;
	padding:0;
	margin:0 auto;
	background:#fff url(../images/index_01.jpg) no-repeat center top;
}
#mainWrapper {
	width:970px;
	margin:0 auto;	
	padding:15px 15px 0 15px;
	height:auto;
	min-height:300px;      
    overflow:hidden;
    _height:auto;
    *overflow:visible;
	background:#fff;
}
.sidebar {
	float:left;
	width:217px;
}
.clearfloat { clear:both; height:0; font-size: 1px; line-height: 0px;}/*ȥ㸡*/



#header{width:1000px;height:95px;margin:0 auto;}
.logo{width:370px;height:70px;float:left;margin:19px 0 0 16px;}
.tit{width:244px;height:42px;float:left;padding:30px 0 0 90px;}
.tit p{color:#a4a4a4;}
.tit p span{font-size:30px;padding:0 10px 0 10px;font-family:Verdana, Arial, Helvetica, sans-serif;}
.topmenu{float:right;margin-top:10px;}
.topmenu a:link,.topmenu a:visited{color:#a4a4a4;}
.banner{width:1000px;height:325px;margin:0 auto;}
.nav_box{width:1000px;height:60px;margin:0 auto;}
.nav{width:721px;height:60px;background:url(../images/nav_bg.jpg) no-repeat;float:left;}
.nav li{width:88px;height:31px;line-height:31px;float:left;text-align:center;font-size:16px;font-family:Microsoft YaHei;margin-top:15px;}
.nav a:link,.nav a:visited{color:#fff;}
.nav a:hover,.nav a:active{display:block;background:url(../images/nav_mark.jpg) no-repeat center;color:#000; text-decoration:none;}
.sevice_bar{width:1000px;height:47px;background:url(../images/service_bg.jpg) repeat-x;margin:0 auto;}
.s_img{width:185px;height:47px;background:url(../images/service.jpg) no-repeat;float:left;}
.skype_img{width:31px;height:30px;float:left;background:url(../images/skype.png) no-repeat;margin:10px 10px 0 20px;}
.skype_num{font-size:18px;color:#fff;width:auto;height:47px;float:left;line-height:47px;font-weight:bold;}
.tel_img{width:48px;height:47px;float:left;margin-left:20px;background:url(../images/tel.jpg) no-repeat;}
.tel_num{font-size:18px;color:#000;width:auto;height:47px;float:left;line-height:47px;font-weight:bold; overflow:hidden;}
.tel_num span{font-size:16px;font-family:Microsoft YaHei;color:#000;float:left;font-weight:bold;}
.s_more{width:10px;height:26px;float:right;margin:10px 10px 0 0;}

.news{width:288px;float:left; overflow:hidden;}
.news_title{width:288px;height:30px;line-height:30px;border-bottom:solid #000 1px;}
.news_title p{font-size:14px;font-weight:bold;float:left;}
.more{width:54px;height:13px;float:right;margin-top:10px;}
.news_content{padding:10px 0 0 0;}
.news_notice{width:288px;height:70px;float:left;}
.news_img{width:110px;height:68px;float:left;}
.news_txt{width:163px;height:68px;float:right;}
.news_txt b{width:163px;height:68px; overflow:hidden;}
.news_txt p{line-height:20px;}
.news_list{padding:5px 0 0 0;}
.news_list li{height:24px;line-height:24px;background:url(../images/li.gif) no-repeat left;padding-left:15px;border-bottom:dashed #ccc 1px;}
.NewsName{float:left;}
.NewsTime{float:right;}


.company{width:397px;float:left;margin-left:30px;}
.company_title{width:397px;height:30px;line-height:30px;border-bottom:solid #000 1px;}
.company_title p{font-size:14px;font-weight:bold;float:left;}
.company_content{padding:10px;0 0 0;}
.company_img{width:125px;height:68px;float:left;}
.company_content p{line-height:24px;}

.network{width:227px;height:191px;float:right;}
.proshow{width:970px;height:150px;margin:10px auto;}

.link{width:1000px;height:auto;margin:10px auto;background:#fff;}
.link_l{width:910px;height:33px;background:url(../images/link_bg.jpg) repeat-x;float:left;}
.link_r{width:54px;height:33px;background:url(../images/link_end.jpg) no-repeat;float:left;}
.link_title{width:970px;height:33px;line-height:33px;}
.link_title p{font-size:14px;font-weight:bold;float:left;color:#fff;margin-left:15px;}
.link_title span{color:#666;float:left;margin-left:10px;font-size:16px;font-weight:bold;}
.link_content{padding:10px 10px 10px 10px;}

#footer{width:100%;height:159px;background:url(../images/footer_bg.jpg) repeat-x;}
.footer_inner{width:1000px;height:159px;margin:0 auto;}
.f_logo{width:66px;height:60px;float:left;margin:44px 0 0 16px;}
.copyright{width:800px;height:70px;float:left;margin:40px 0 0 50px;}
.copyright p{line-height:24px;color:#fff;}
#footer a:link,#footer a:visited{color:#fff;}
#footer a:active,#footer a:hover{color:#a4a4a4; text-decoration:underline;}

/**/

#wrapper2 {
	width:100%;
	padding:0;
	margin:0 auto;
	background:#fff url(../images/index_01.jpg) no-repeat center top;6
}
#mainWrapper2 {
	width:970px;
	margin:0 auto;	
	padding:15px 15px 0 15px;
	height:auto;
	min-height:300px;      
    overflow:hidden;
    _height:auto;
    *overflow:visible;
	background:#fff;
	
}

.left2{width:220px;height:auto;float:left;}
.tm{width:100%;height:30px;line-height:30px;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#cccccc', GradientType='0');}
.mm{padding:10px 0 5px 10px;}
.tt{font-size:14px;font-weight:bold;padding:0 5px 0 5px;}
.tm .tt{color:#fff;}
.tm2 .tt{color:#ff0000;}

.SortFolderOpen {
	background-image: url(Sort_Folder_Close.gif);
	background-repeat: no-repeat;
	height: 16px;
	left: 16px;
	padding-left: 16px;
	cursor: hand;
}
.SortFolderClose {
	background-image: url(Sort_Folder_Open.gif);
	background-repeat: no-repeat;
	height: 16px;
	left: 16px;
	padding-left: 16px;
	cursor: hand;
	
}
.SortEndFolderOpen {
	background-image: url(SortEnd_Folder_Close.gif);
	background-repeat: no-repeat;
	height: 16px;
	left: 16px;
	padding-left: 16px;
	cursor: hand;
	
}
.SortEndFolderClose {
	background-image: url(SortEnd_Folder_Open.gif);
	background-repeat: no-repeat;
	height: 16px;
	left: 16px;
	padding-left: 16px;
	cursor: hand;
	
}
.SortListline {
	padding-left: 16px;
	background-image: url(Sort_Listline.gif);
	background-repeat: repeat-y;
}
.SortEndListline {
	padding-left: 16px;
}
.SortFile {
	background-image: url(Sort_File.gif);
	background-repeat: no-repeat;
	height: 16px;
	cursor: hand;
	padding-left: 16px;
}
.SortFileEnd {
	background-image: url(Sort_File_End.gif);
	background-repeat: no-repeat;
	height: 16px;
	cursor: hand;
	padding-left: 16px;
}
.SortBg {
	border-top:0px none;
	width:200px;
	padding-left:8px;
	height:400px;
	overflow-x:hidden;
	
	overflow-y:scroll;
	
	SCROLLBAR-FACE-COLOR: #000;
	SCROLLBAR-HIGHLIGHT-COLOR: #ccc;
	SCROLLBAR-SHADOW-COLOR: #333;
	SCROLLBAR-3DLIGHT-COLOR: #ccc;
	SCROLLBAR-ARROW-COLOR: #ccc;
	SCROLLBAR-TRACK-COLOR: #ccc;
	SCROLLBAR-DARKSHADOW-COLOR: #ccc;
	SCROLLBAR-BASE-COLOR: #ccc
}
.mm li{height:24px;line-height:24px;border-bottom:dashed #ccc 1px;}
.search_btn{ cursor:pointer;}
.right2{width:745px;height:auto;float:right;}
.right_title{width:100%;height:30px;line-height:30px;border-bottom:solid #000 1px;}
.right_content{padding:10px 10px 10px 10px;}
.right_content p{line-height:30px;}
.right_title h1{color:#000;background:url(../images/arrow.jpg) no-repeat left;padding-left:25px;float:left;}
.right_title p{float:right;}
.f{border:dashed #6cd70b 1px;}
.right_content li{height:30px;line-height:30px;}